/******************************************************************************/
/* 戦略的研究基盤形成支援事業 */
/* 長鎖RNAの機能構造を発見するための技術基盤の開発とその応用 */
/* last update: 11.07.23 */


/******************************************************************************/
/* ホームページ全体 */

* {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
}

body {
	background: #FFFFFF url(../img/body_bg.jpg) repeat-x left top;
	background-attachment: fixed;
	color: #6A7074;
	text-align: center;
}

hr {
	display :none;
}

img {
	border: 0px none;
}

table {
	border-collapse: collapse;
}

ul, ol {
	list-style: none;
}

a {
	color: #1486C1;
}

a:visited {
	color: #1486C1;
}

a:hover {
	color: #95573E;
}


/******************************************************************************/
/* header - ヘッダの枠組み */

#header {
	width: 940px;
	height: 100px;
	text-align: left;
	margin: 0px auto;
	background: url(../img/header_bg.png) no-repeat left top;
}

#header a,
#header a:visited,
#header a:hover {
	display: block;
	text-decoration: none;
}

#header span {
	display: none;
}


/******************************************************************************/
/* header_eng - ヘッダ（英語）の枠組み */

#header_eng {
	width: 940px;
	height: 100px;
	text-align: left;
	margin: 0px auto;
	background: url(../img/header_eng_bg.png) no-repeat left top;
}

#header_eng a,
#header_eng a:visited,
#header_eng a:hover {
	display: block;
	text-decoration: none;
}

#header_eng span {
	display: none;
}


/******************************************************************************/
/* contents_header - コンテンツページ、ヘッダとグローバルメニュー間の枠組み */

#contents_header {
	clear: both;
	width: 940px;
	height: 10px;
}


/******************************************************************************/
/* header_logo - ヘッダロゴの枠組み */

#header_logo {
	float: left;
	width: 520px;
	height: 100px;
}

#header_logo a {
	width: 520px;
	height: 100px;
}


/******************************************************************************/
/* header_panel - ヘッダパネルの枠組み */

#header_panel {
	float: right;
	width: 420px;
	height: 100px;
}


/******************************************************************************/
/* header_menu - ヘッダメニューの枠組み */

#header_menu {
	width: 360px;
	height: 20px;
	padding: 15px 0px 40px 60px;
}

#header_menu li {
	float: left;
}

#header_menu a {
	width: 90px;
	height: 20px;
}


/******************************************************************************/
/* header_fontsize - ヘッダのフォントサイズ変更ボタンの枠組み */

#header_fontsize {
	float: left;
	width: 68px;
	height: 18px;
	padding: 0px 0px 7px 160px;
}

#header_fontsize li {
	float: left;
}

#header_fontsize .menu01 a,
#header_fontsize .menu02 a,
#header_fontsize .menu03 a {
	width: 18px;
	height: 18px;
}

#header_fontsize .menu01 a,
#header_fontsize .menu02 a {
	margin-right: 7px;
}


/******************************************************************************/
/* header_fontsize - ヘッダのサイト内検索フォームの枠組み */

#header_form {
	float: right;
	width: 170px;
	height: 20px;
	padding: 0px 0px 5px 22px;
}

#header_form .text {
	border: 0px none;
	background: none;
	width: 110px;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
	margin-right: 10px;
	padding: 1px 5px 0px 5px;
}

#header_form .submit {
	border: 0px none;
	background: none;
	width: 40px;
	height: 19px;
	font-size: 12px;
	vertical-align: top;
	padding-bottom: 1px;
}


/******************************************************************************/
/* mainvisual - メインビジュアルの枠組み */

#mainvisual {
	clear: both;
	width: 930px;
	height: 350px;
	padding: 15px 5px 15px 5px;
/*
	width: 940px;
	height: 380px;
*/
	background: url(../img/mainvisual_bg.png) no-repeat left top;
	margin: 0px auto;
}

#mainvisual span {
	display: none;
}

#mainvisual2 {
	clear: both;
	width: 940px;
	height: 380px;
	background: url(../img/mainvisual2_bg.png) no-repeat left top;
	margin: 0px auto;
}

#mainvisual2 span {
	display: none;
}

#mainvisual3 {
	clear: both;
	width: 940px;
	height: 380px;
	background: url(../img/mainvisual3_bg.png) no-repeat left top;
	margin: 0px auto;
}

#mainvisual3 span {
	display: none;
}


/******************************************************************************/
/* globalmenu - グローバルメニューの枠組み */

#globalmenu {
	width: 940px;
	height: 50px;
	margin: 0px auto;
	padding: 0px 0px 10px 0px;
	background: url(../img/globalmenu_c_bg.png) no-repeat left top;
}

#globalmenu li {
	float: left;
}

#globalmenu a,
#globalmenu a:visited,
#globalmenu a:hover {
	display: block;
	text-decoration: none;
}

#globalmenu .menu01 a,
#globalmenu .menu02 a,
#globalmenu .menu03 a,
#globalmenu .menu04 a,
#globalmenu .menu05 a {
	width: 188px;
	height: 50px;
}

#globalmenu .menu01 a.s, #globalmenu .menu01 a:hover {
	background: url(../img/globalmenu_s_bg.png) no-repeat left top;
}

#globalmenu .menu02 a.s, #globalmenu .menu02 a:hover {
	background: url(../img/globalmenu_s_bg.png) no-repeat -188px top;
}

#globalmenu .menu03 a.s, #globalmenu .menu03 a:hover {
	background: url(../img/globalmenu_s_bg.png) no-repeat -376px top;
}

#globalmenu .menu04 a.s, #globalmenu .menu04 a:hover {
	background: url(../img/globalmenu_s_bg.png) no-repeat -564px top;
}

#globalmenu .menu05 a.s, #globalmenu .menu05 a:hover {
	background: url(../img/globalmenu_s_bg.png) no-repeat -752px top;
}

#globalmenu span {
	display: none;
}


/******************************************************************************/
/* wrapper - コンテンツ領域全体の枠組み */

#wrapper {
	width: 940px;
	margin: 10px auto 0px auto;
	text-align: left;
}

#wrapper .li01 li {
	background: url(../img/li01_bg.jpg) no-repeat left 7px;
	padding-left: 20px;
}

#wrapper .li02 li {
	background: url(../img/li02_bg.jpg) no-repeat left 8px;
	padding-left: 20px;
}

#wrapper .li03 li {
	background: url(../img/li03_bg.jpg) no-repeat left 10px;
	padding-left: 20px;
}


/******************************************************************************/
/* toppage_left - トップページ左側領域の枠組み */

#toppage_left {
	float: left;
	width: 350px;
	margin-right: 20px;
	line-height: 160%;
}

#toppage_left p {
	width: 300px;
	margin-left: 25px;
	margin-bottom: 1em;
}

#toppage_left p.foot {
	margin-bottom: 0px;
}

#toppage_left ul {
	width: 300px;
	margin-left: 25px;
	margin-bottom: 1em;
}

#toppage_left .topics {
	width: 310px;
	height: 40px;
	padding: 0px 20px 0px 20px;
	background: url(../img/h3_topics_bg.jpg) no-repeat 20px top;
	margin-bottom: 1em;
}

#toppage_left .topics span {
	display: none;
}

#toppage_left .books {
	width: 310px;
	height: 40px;
	padding: 0px 20px 0px 20px;
	background: url(../img/h3_books_bg.jpg) no-repeat 20px top;
	margin-bottom: 1em;
}

#toppage_left .books span {
	display: none;
}

#toppage_left .glossary {
	width: 310px;
	height: 40px;
	padding: 0px 20px 0px 20px;
	background: url(../img/h3_glossary_bg.jpg) no-repeat 20px top;
	margin-bottom: 1em;
}

#toppage_left .glossary span {
	display: none;
}

#toppage_left .table_books {
	width: 300px;
	margin-left: 25px;
}

#toppage_left .table_books td {
	width: 150px;
	text-align: left;
	vertical-align: top;
}

#toppage_left .left_top {
	width: 350px;
	height: 20px;
	background: url(../img/left_top_bg.png) no-repeat left top;
}

#toppage_left .left_bottom {
	width: 350px;
	height: 20px;
	background: url(../img/left_bottom_bg.png) no-repeat left top;
	margin-bottom: 20px;
}

#toppage_left .left_box {
	width: 350px;
	background: url(../img/left_box_bg.jpg) repeat-y left top;
}

#toppage_left .more {
	width: 46px;
	height: 11px;
	padding: 0px 29px 0px 275px;
}

#toppage_left .more a,
#toppage_left .more a:visited,
#toppage_left .more a:hover {
	display: block;
	background: url(../img/more_bg.jpg) no-repeat left top;
	text-decoration: none;
	width: 46px;
	height: 11px;
}

#toppage_left .more span {
	display: none;
}


/******************************************************************************/
/* toppage_center - トップページ中央領域の枠組み */

#toppage_center {
	float: left;
	width: 370px;
	margin-right: 20px;
	line-height: 160%;
}

#toppage_center .table_whatsnew {
	width: 320px;
	margin-left: 25px;
	margin-bottom: 1em;
}

#toppage_center .table_whatsnew tr {
	background: url(../img/hr_bg.jpg) repeat-x left bottom;
}

#toppage_center .table_whatsnew td {
	vertical-align: top;
	padding-top: 15px;
	padding-bottom: 10px;
}

#toppage_center .table_whatsnew td.ymd {
	width: 70px;
	color: #6A7073;
	font-size: 12px;
	background: url(../img/li02_bg.jpg) no-repeat left 23px;
	padding-left: 20px;
}

#toppage_center .table_whatsnew td.upd {
	width: 230px;
}

#toppage_center .whatsnew {
	width: 330px;
	height: 40px;
	padding: 0px 20px 0px 20px;
	background: url(../img/h3_whatsnew_bg.jpg) no-repeat 20px top;
}

#toppage_center .whatsnew span {
	display: none;
}

#toppage_center .center_top {
	width: 370px;
	height: 20px;
	background: url(../img/center_top_bg.png) no-repeat left top;
}

#toppage_center .center_bottom {
	width: 370px;
	height: 20px;
	background: url(../img/center_bottom_bg.png) no-repeat left top;
	margin-bottom: 20px;
}

#toppage_center .center_box {
	width: 370px;
	background: url(../img/center_box_bg.jpg) repeat-y left top;
}

#toppage_center .more {
	width: 46px;
	height: 11px;
	padding: 0px 29px 0px 295px;
}

#toppage_center .more a,
#toppage_center .more a:visited,
#toppage_center .more a:hover {
	display: block;
	background: url(../img/more_bg.jpg) no-repeat left top;
	text-decoration: none;
	width: 46px;
	height: 11px;
}

#toppage_center .more span {
	display: none;
}


/******************************************************************************/
/* toppage_right - トップページ右側領域の枠組み */

#toppage_right {
	float: right;
	width: 180px;
	line-height: 160%;
}

#toppage_right p {
	width: 160px;
	margin-left: 10px;
}

#toppage_right ul {
	width: 160px;
	margin-left: 10px;
}

#toppage_right li {
	display: inline;
	margin-right: 0.5em;
}

#toppage_right .keywords {
	width: 180px;
	height: 41px;
	background: url(../img/h3_keywords_bg.png) no-repeat left top;
}

#toppage_right .keywords span {
	display: none;
}

#toppage_right .contact {
	width: 180px;
	height: 41px;
	background: url(../img/h3_contact_bg.png) no-repeat left top;
}

#toppage_right .contact span {
	display: none;
}

#toppage_right .right_bottom {
	width: 180px;
	height: 20px;
	background: url(../img/right_bottom_bg.png) no-repeat left top;
	margin-bottom: 20px;
}

#toppage_right .right_box {
	width: 180px;
	background: url(../img/right_box_bg.jpg) repeat-y left top;
	padding-top: 15px;
}

#toppage_right .banner {
	width: 180px;
	height: 60px;
	margin-bottom: 20px;
}


/******************************************************************************/
/* pan - パンくずリストの枠組み */

#pan {
	clear: both;
	width: 933px;
	height: 20px;
	line-height: 20px;
	text-align: left;
	color: #FFFFFF;
	margin: 0px auto;
	font-size: 10px;
	padding: 0px 0px 0px 7px;
	letter-spacing: 0.1em;
}

#pan * {
	font-size: 10px;
}

#pan a {
	color: #FFFFFF;
}

#pan a:visited {
	color: #FFFFFF;
}

#pan a:hover {
	color: #95573E;
}


/******************************************************************************/
/* menu - 左側メニューの枠組み */

#menu {
	float: left;
	width: 240px;
	padding: 0px 20px 0px 0px;
	font-size: 12px;
}

#menu * {
	font-size: 12px;
}

#menu li {
	line-height: 0px;
	font-size: 1px;
}

#menu a {
	display: block;
	width: 170px;
	height: 40px;
	padding: 0px 10px 0px 60px;
	text-decoration: none;
	line-height: 40px;
	letter-spacing: 0.1em;
	background: url(../img/menu_c_bg.jpg) no-repeat left top;
}

#menu a.s, #menu a.s:visited {
	background: url(../img/menu_s_bg.png) no-repeat left top;
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover, #menu a.s:hover {
	background: url(../img/menu_s_bg.png) no-repeat left top;
	text-decoration: underline;
	color: #FFFFFF;
}

#menu .menu_banner {
	margin-bottom: 20px;
	text-align: center;
}

#menu .menu_banner a,
#menu .menu_banner a:visited,
#menu .menu_banner a:hover {
	background: none;
	text-decoration: none;
	color: #FFFFFF;
	padding: 0px 10px 0px 0px;
	line-height: 100%;
	width: 230px;
}

#menu .menu_top {
	width: 230px;
	height: 20px;
	padding: 0px 10px 0px 0px;
	background: url(../img/menu_top_bg.png) no-repeat left top;
}

#menu .menu_bottom {
	width: 230px;
	height: 20px;
	padding: 0px 10px 0px 0px;
	background: url(../img/menu_bottom_bg.png) no-repeat left top;
	margin-bottom: 20px;
}


/******************************************************************************/
/* maincontent - 右側メインコンテンツの枠組み */

#maincontent {
	float: right;
	width: 680px;
}

#maincontent h3 {
	color: #32516A;
	padding: 0px 0px 9px 7px;
	background: url(../img/h3_bg.jpg) no-repeat left bottom;
	font-size: 16px;
	letter-spacing: 0.2em;
	margin-bottom: 1.25em;
}

#maincontent h4 {
	color: #10569B;
	padding: 0px 0px 0px 35px;
	background: url(../img/h4_bg.jpg) no-repeat 10px 2px;
	font-size: 14px;
	letter-spacing: 0.2em;
	margin-bottom: 1em;
}

#maincontent p {
	line-height: 160%;
	padding: 0px 10px;
	margin-bottom: 1em;
}

#maincontent p.left_books {
	float: left;
	width: 112px;
	margin-right: 15px;
}

#maincontent ul {
	line-height: 160%;
	padding: 0px 10px;
	margin-bottom: 1em;
}

#maincontent .h2_update,
#maincontent .h2_project,
#maincontent .h2_result,
#maincontent .h2_members,
#maincontent .h2_information,
#maincontent .h2_links,
#maincontent .h2_sitemap,
#maincontent .h2_contact,
#maincontent .h2_notice {
	width: 680px;
	height: 51px;
}

#maincontent .h2_update {
	background: url(../img/h2_update_bg.png) no-repeat left top;
}

#maincontent .h2_project {
	background: url(../img/h2_project_bg.png) no-repeat left top;
}

#maincontent .h2_result {
	background: url(../img/h2_result_bg.png) no-repeat left top;
}

#maincontent .h2_members {
	background: url(../img/h2_members_bg.png) no-repeat left top;
}

#maincontent .h2_information {
	background: url(../img/h2_information_bg.png) no-repeat left top;
}

#maincontent .h2_links {
	background: url(../img/h2_links_bg.png) no-repeat left top;
}

#maincontent .h2_sitemap {
	background: url(../img/h2_sitemap_bg.png) no-repeat left top;
}

#maincontent .h2_contact {
	background: url(../img/h2_contact_bg.png) no-repeat left top;
}

#maincontent .h2_notice {
	background: url(../img/h2_notice_bg.png) no-repeat left top;
}

#maincontent .h2_update span,
#maincontent .h2_project span,
#maincontent .h2_result span,
#maincontent .h2_members span,
#maincontent .h2_information span,
#maincontent .h2_links span,
#maincontent .h2_sitemap span,
#maincontent .h2_contact span,
#maincontent .h2_notice span {
	display: none;
}

#maincontent .main_bottom {
	width: 680px;
	height: 20px;
	background: url(../img/main_bottom_bg.png) no-repeat left top;
	margin-bottom: 20px;
}

#maincontent .main_box {
	width: 640px;
	background: url(../img/main_box_bg.jpg) repeat-y left top;
	padding: 25px 20px 0px 20px;
}

#maincontent .hr {
	clear: both;
	width: 640px;
	height: 1px;
	background: url(../img/hr_bg.jpg) repeat-x left top;
	padding: 0px 0px 1.25em 0px;
}


/******************************************************************************/
/* jumptop - PAGETOPボタンの枠組み */

#jumptop {
	clear: both;
	width: 120px;
	height: 25px;
	padding: 0px 0px 0px 820px;
}

#jumptop a {
	display: block;
	width: 120px;
	height: 25px;
	background: url(../img/jumptop_bg.png) no-repeat left top;
}

#jumptop span {
	display: none;
}


/******************************************************************************/
/* footer - フッタの枠組み */

#footer {
	width: 940px;
	height: 100px;
	color: #66798C;
	margin: 0px auto;
	background: url(../img/footer_bg.png) no-repeat left top;
	font-size: 10px;
}

#footer * {
	font-size: 10px;
	letter-spacing: 0.1em;
}


/******************************************************************************/
/* footer_menu - フッタメニューの枠組み */

#footer_menu {
	width: 940px;
	height: 15px;
	padding: 25px 0px 25px 0px;
	line-height: 15px;
}

#footer_menu li {
	display: inline;
	padding: 0px 10px;
}

#footer_menu li.bl {
	border-left: 1px solid #66798C;
	border-right: 1px solid #66798C;
}

#footer_menu li.br {
	border-right: 1px solid #66798C;
}

#footer_menu a,
#footer_menu a:visited {
	text-decoration: none;
	color: #66798C;
}

#footer_menu a:hover {
	text-decoration: underline;
	color: #95573E;
}


/******************************************************************************/
/* footer_copyright - フッタコピーライトの枠組み */

#footer_copyright {
	width: 940px;
	height: 35px;
	letter-spacing: 0.1em;
}


/******************************************************************************/
/* 汎用クラス */


.txt-l {
  text-align: left;
}

.txt-c {
  text-align: center;
}

.txt-r {
  text-align: right;
}


/******************************************************************************/

.bold {
  font-weight: bold;
}

.normal {
	font-weight: normal;
}

.italic {
	font-style: italic;
}


/******************************************************************************/

.red {
	color: #CC0000;
}

.green {
	color: #339933;
}

.blue {
	color: #333399;
}


/******************************************************************************/

.fs10 {
	font-size: 10px;
}

.fs12 {
	font-size: 12px;
}

.fs14 {
	font-size: 14px;
}

.fs16 {
	font-size: 16px;
}

.fs18 {
	font-size: 18px;
}

.fs20 {
	font-size: 20px;
}

.fs24 {
	font-size: 24px;
}

.fs28 {
	font-size: 28px;
}


/******************************************************************************/

.ls01 {
	letter-spacing: 0.1em;
}

.ls1p {
	letter-spacing: 1px;
}

.indent1 {
	text-indent: 1em;
}


/******************************************************************************/

 .mt1e {
	margin-top: 1em;
}

 .mb1e {
	margin-bottom: 1em;
}

 .ml5e {
	margin-left: 5em;
}


/******************************************************************************/

.img-l {
	float: left;
}

.img-r {
	float: right;
}

.img-c {
	clear: both;
}


/******************************************************************************/

.pdfi {
	font-size: 0px;
	color: #FFFFFF;
	padding: 13px 0px 3px 16px;
	margin-left: 9px;
	background: url(../img/acrobat.gif) no-repeat left top;
}

.newi {
	font-size: 0px;
	color: #FFFFFF;
	padding: 10px 0px 2px 30px;
	margin-left: 8px;
	background: url(../img/new_bg.gif) no-repeat left top;
}